From: <a href="/blend/av.cgi?id=1719">peregrine falcon</a><BR>
Date: 6 August 2017<P>

B.K., about <a href="/blend/wv.cgi?id=2017.06.28.00.35.2151">Yoga With Beer</a>:<BR>
<BR>
Once HE didn't answer my email for a long time. When I wondered, he answered: "I have been practising Asthanga-jooga. All my thoughts have gone away..." :0) :0)
<HR>
From: <a href="/blend/av.cgi?id=1719">peregrine falcon</a><BR>
Date: 6 August 2017<P>

Jane Rain, about <a href="/blend/wv.cgi?id=2017.06.19.16.05.19886">Changes</a>:<BR>
<BR>
I must just agree. That's Him and Me...
<HR>
From: <a href="/blend/av.cgi?id=1719">peregrine falcon</a><BR>
Date: 6 August 2017<P>

Farah, about <a href="/blend/wv.cgi?id=2017.06.09.01.44.21472">True to me,myself and I</a>:<BR>
<BR>
Well... twisted lie. The 4 first lines are just like me.<BR>
But the last one... I don't know Who I Am. And I Dn't Have To!<BR>
<BR>
Well.. Sintti is whining and barking in her sleep. SHE doesn't have to know Who She Is. She just IS :0)!<BR>

<HR>